/* Tablet portrait */
@media (max-width: 768px) {
  .mobile-break {
    display: inline !important;
  }

  .avios-royal-img-container > span > .heading2 {
    font-size: 2.5rem !important;
  }

  .avios-royal-img-container > img {
    width: 150px !important;
    padding-top: 10px;
  }

  .avios-royal-img-container {
    padding: 0 !important;
  }

  .avios-royal-img-container > span > .heading2 {
    line-height: 1 !important;
  }
}

@media (max-width: 1300px) and (min-width: 769px) {
  .tablet-break {
    display: inline !important;
  }
}

.avios-royal-img-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  text-align: left;
  padding: 0 0 0 1.25rem;
}

.avios-royal-img-container > img {
  max-width: 220px;
}

.avios-royal-img-container > span > .heading2 {
  font-size: 4rem;
}

.mobile-break {
  display: none;
}

.tablet-break {
  display: none;
}
